
				<!-- Footer -->
					<footer id="footer">
						<p class="copyright">&copy; {{ .Site.Params.copyright }}</a></p>
					</footer>

			</div>
		<!-- BG -->
			<div id="bg"></div>

		<!-- Scripts -->
			<script src="{{ .Site.BaseURL }}/js/skel.min.js"></script>
			<script src="{{ .Site.BaseURL }}/js/util.js"></script>
			<script src="{{ .Site.BaseURL }}/js/main.js"></script>
			{{ template "_internal/google_analytics_async.html" . }}

	</body>
</html>
